/**
 * 试验耗材出库单表相关
 */
import http from '../http'

export default {
  getById: id =>
    http.get('/res/v1/chemical_delivery_order/' + id).then(res => res),
  approve: data =>
    http
      .post('/res/v1/chemical_delivery_order/flow_approve/' + data.id, data)
      .then(res => res)
}
